@media (max-width: 768px) {

    .contacto-container {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    
    .contacto-form {
        position: relative;
        width: 100%;
    }

    .contacto-form form {
        position: relative;

        width: 100%;

        min-height: 65vh;
        padding: 20px;
        border-radius: 0;
        overflow: hidden;
    }

    .form-bg {
        position: absolute;
        inset: 0;
        background: url("../../img/rivadavia8.jpg") center/cover no-repeat;
        z-index: 0;
    }

    .contacto-form form::before {
        display: none;
    }

    .contacto-img {
        display: none;
    }

    .form-overlay-box {
        text-align: center;
        margin-bottom: 10px;
    }

    .form-overlay-box h2 {
        font-size: 22px;
        color: white;
    }

    /* RECTÁNGULO */
    .form-box {
        position: relative;
        z-index: 1;

        background: rgba(47, 111, 115, 0.85);
        border-radius: 10px;
        padding: 30px 20px;

        width: 100%;
        max-width: 400px;
        min-height: 75vh;
        margin: auto;

        display: flex;
        flex-direction: column;
        gap: 10px;

        backdrop-filter: blur(6px);
        box-shadow: 0 10px 30px rgba(0,0,0,0.4);
    }

    .form-overlay-box {
        display: block;
    }

    .contacto-info {
        flex-direction: column;
        align-items: flex-start;
        gap: 15px;
        width: 100%;
    }

    .contacto-info a {
        width: 100%;
        font-size: 13px;
        height: 25px;
        padding: 14px;
        word-break: break-word;
    }

    .ContactoData {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }

    .ContactoData a {
        width: 100%;
        padding: 16px 18px;
        border-radius: 16px;
        font-size: 15px;

        display: flex;
        align-items: center;
        gap: 14px;

        background: rgba(28, 67, 70, 0.6);
    }

    .btn-home {
        position: static;
        margin: 20px auto 0;
        display: block;
    }

}